#overlay {
	position: absolute !important;
	left: 0 !important;
	top: 0 !important;
}

#header #logo {
	position: static !important;
	margin: 88px 0 0 0;
}

#header #search input.text {
	height: 23px !important;
	padding: 7px 15px 0 15px !important;
	width: 163px;
}

#header #search input.submit {
	font-size: 0;
	line-height: 0;
	display: block;
}

#login-form input.submit, #agent-form input.submit {
	background: url("../images/client-login-btn.png") no-repeat !important;
	cursor: pointer;
	height: 64px !important;
	font-size: 0;
	display: block;
	line-height: 0;
	width: 242px !important;
	margin: 0 0 0 110px !important;
}

.error, .loading {
	margin-top: 1em;
}